<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>music/index</title>
</head>
<body>
	<h2 align="center">You are at the activity/music/index page.</h2>
	<p>
		<img src="https://vignette.wikia.nocookie.net/animal-jam-clans-1/images/5/58/Cool-is-a-birman-cat-hypoallergenic-with-1000-ideas-about-siberian-cat-on-pinterest-siberian-kittens-300x300.jpg/revision/latest?cb=20170129010717">
		we will be be linking diffeerent web pages using absolute and relative links.
	</p>

	<br>

	<ol>
		<li><a href=".././index.html" target="_blank">index.html</a></li>
		<li><a href="#top">music/index.html</a></li>
		<li><a href="./listings.html" target="_blank">music/listings.html</a></li>
		<li><a href="./reviews.html" target="_blank">music/reviews.html</a></li>
	</ol>
</body>
</html>